Subject: Re: [PATCH] rev-parse --parseopt: add the --sticked-long mode

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Oct 2013 08:47:47 -0700

"Philip Oakley" <[email-masked]> writes:

> Isn't the origin of the description that it looks like a stick (cane),
> and 'sticked' is a modern verbing of that form? That's what I'd
> assumed anyway.
>
> Googleing "Sticked option" only linked back to Git.

I know web is not the authoritative source of information ;-) but it
seems that looking for "sticked vs stuck" seems to give me many
explanations that boils down to what this says:

    http://en.wiktionary.org/wiki/Talk:sticked

and http://en.wiktionary.org/wiki/stick#English lists "sticked" as
"archaic" when the word is used for "To glue; to attach; to adhere".